


.section-custom-richtext .blocks-wrapper-inner {margin: auto;padding: 90px;text-align: center;display: flex;flex-direction: column;gap: 10px;border-radius: 0px 0px 0px 100px;}   
.section-custom-richtext .blocks-wrapper-inner .h3{font-size:25px; line-height:35px; color:#000;}
.section-custom-richtext .blocks-wrapper-inner .button-wrapper{margin-top:10px;}

@media(max-width:749px){
    .section-custom-richtext .blocks-wrapper-inner {padding: 40px 25px;}
    .section-custom-richtext .blocks-wrapper-inner .h3{font-size:22px; line-height:32px;}

}